import PropTypes from 'prop-types';
import React from 'react';
import UIAvatar from 'ui-components/lib/Avatar';

const Avatar = React.createClass({
    render() {
        return (
            <div className="user-form__avatar">
                <UIAvatar size="xl" url={this.props.user.getAvatar()} />
            </div>
        );
    },
});

Avatar.propTypes = {
    user: PropTypes.object,
};

export default Avatar;
